Package org.eclipse.graphiti.ui.internal

# Interface IResourceManager

All Known Implementing Classes:
  `ResourceManager`

public interface IResourceManager

## Method Summary

Modifier and Type
Method
Description
`void`
`cleanUpResources(Object obj)`
`void`
`manageResource(Object obj, org.eclipse.swt.graphics.Resource resource)`

## Method Details

### manageResource

void manageResource(Object obj, org.eclipse.swt.graphics.Resource resource)

### cleanUpResources

void cleanUpResources(Object obj)